Subject: [bug#71897] [PATCH v8 8/8] gnu: telegram-desktop: Update to 5.5.5.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 24 Sep 2024 14:59:09 +0900

Hi Dan,

dan <[email-masked]> writes:

[...]

> The upstream pull request URLs were added as comments in the package
> definition.  Do you think this is sufficient? Or do you suggest me
> adding them in the patch file directly, or in the commit message?

I'd suggest adding the source 6formation in the patch files directly; I
think 'guix lint' looks if there's some comment/url there, and it can't
be missed when looking to update the patch.

-- 
Thanks,
Maxim